Submits a batch of rows to update or upsert Accounts, or update Inquiries, in bulk. Persona
processes the rows asynchronously as a Batch Job; poll the returned job or retrieve its
errors to check progress.
- **`object: account`** supports `operation: update` (lookup by `token` or `reference_id`) or
`operation: upsert` (lookup by `reference_id` only, and requires `account_type_id` on the
pipeline or on each row).
- **`object: inquiry`** only supports `operation: update` with `lookup_field: token`.
Query parameters
includestringOptional
A comma-separated list of relationship paths. This can be used to customize which related resources will be fully serialized in the `included` key in the response. See [Serialization](https://docs.withpersona.com/serialization#inclusion-of-related-resources) for more details.
fieldsmap from strings to stringsOptional
Comma-separated list(s) of attributes to include in the response. This can be used to customize which attributes will be serialized in the response. See [Serialization](https://docs.withpersona.com/serialization#sparse-fieldsets) for more details.
Request
This endpoint expects an object.
Response
The Batch Job has been created and processing has started.
dataobject
A Batch Job object.